Subject: Re: bug#35311: Python 2 test failures: test_httplib test_urllib2_localnet

From: Ludovic Courtès <[email-masked]>
Date: Fri, 19 Apr 2019 16:54:24 +0200

Maxim Cournoyer <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Hi Maxim,
>>
>> Maxim Cournoyer <[email-masked]> skribis:
>>
>>> Building 'python2' on the core-updates branch, I've seen these two test
>>> failures (non-deterministic), although the first one comes up quite
>>> steadily on my system:
>>
>> I confirm that this has been preventing ‘core-updates’ evaluations from
>> happening for a while (apparently
>> circa dd7ce8643a28f5d633c5f3124de6be897cd5065f):
>>
>>   https://berlin.guixsd.org/jobset/core-updates-core-updates
>>
>> Ludo’.
>
> Hello, I pushed commit e337061b3a on core-updates, which fixes this.

Awesome, thank you!

The build farm is busy building this right now.  :-)

Ludo’.